PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v0.6.0 »
- PyDL »
- SDSS Imaging Data (`pydl.photoop`) »
- sdss_score

# sdss_score

`pydl.photoop.window.``sdss_score`(flist, silent=True)

  Score a list of imaging fields from zero to one.

  Parameters:

  flist : `HDUList`

  > Opened FITS file.

  silent : `bool`, optional

  > If `False`, print extra information.

  Returns:

  `numpy.ndarray`

  > A vector of scores, one for each row of the FITS file.